
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "43"; */
"43.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "45"; */
"45.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Tarkista automaattisesti"; ObjectID = "176"; */
"176.title" = "Tarkista automaattisesti";

/* Class = "NSButtonCell"; title = "Älä tarkista"; ObjectID = "177"; */
"177.title" = "Älä tarkista";

/* Class = "NSTextFieldCell"; title = "Tarkista päivityksiä käynnistyksen yhteydessä?"; ObjectID = "178"; */
"178.title" = "Tarkista päivityksiä käynnistyksen yhteydessä?";

/* Class = "NSTextFieldCell"; title = "DO NOT LOCALIZE"; ObjectID = "179"; */
"179.title" = "DO NOT LOCALIZE";

/* Class = "NSButtonCell"; title = "Sisällytä nimetön järjestelmäprofiili"; ObjectID = "180"; */
"180.title" = "Sisällytä nimetön järjestelmäprofiili";

/* Class = "NSTextFieldCell"; title = "Anonymous system profile information is used to help us plan future development work. Please contact us if you have any questions about this.\n\nThis is the information that would be sent:"; ObjectID = "183"; */
"183.title" = "Anonymous system profile information is used to help us plan future development work. Please contact us if you have any questions about this.\n\nThis is the information that would be sent:";
